Subject: bug#19186: [bug-diffutils] bug#19186: [PATCH] OS/2 patches

From: Jim Meyering <[email-masked]>
Date: Tue, 9 Dec 2014 07:58:09 -0800

On Tue, Nov 25, 2014 at 6:29 PM, KO Myung-Hun <[email-masked]> wrote:
> Hi/2.
>
> These are OS/2 patches.
>
> Review, please...
>
> [PATCH 1/2] build: use quotation mark(") for PATH
> [PATCH 2/2] diff: skip test if seek is not possible on OS/2 kLIBC

I saw no patches here, but was able to dig them out of the
bug-tracking system at http://debbugs.gnu.org/19186.
I have applied and pushed the first one.  Thank you.

However, for the second, my inclination is that if at all possible,
it should be fixed via an lseek replacement that does something
more sensible. Of course, that may not be possible, but from
what you've presented so far, I cannot tell. Please demonstrate
a use of diff that shows how OS/2+kLIBC's lseek fails.